.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f4d8efce-8e42-f610-522a-891b0ba98f39 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f4d8efce-8e42-f610-522a-891b0ba98f39) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a91ac50f-05ad-fcee-2f2e-2171e3374729 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a91ac50f-05ad-fcee-2f2e-2171e3374729) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-204ab534-7b70-c77f-3a98-93ccd1533663 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-204ab534-7b70-c77f-3a98-93ccd1533663) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-416f1f83-0708-ae3e-bb57-78bc299700f2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-416f1f83-0708-ae3e-bb57-78bc299700f2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-174cb2a3-5105-1ead-1863-313b226a031d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-174cb2a3-5105-1ead-1863-313b226a031d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-52282591-fc3e-aa32-c149-6983b50fc2c9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-52282591-fc3e-aa32-c149-6983b50fc2c9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b7102bab-8454-c4e9-3b88-3d827ba1c147 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7102bab-8454-c4e9-3b88-3d827ba1c147) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1c684b0a-93af-12bf-f257-17f37fddb28f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1c684b0a-93af-12bf-f257-17f37fddb28f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-107e849e-8e06-2412-f46b-f42a4d9c52f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-107e849e-8e06-2412-f46b-f42a4d9c52f9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fc3b14f9-3512-a6db-d5ba-f3d66aa4a2da {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-abbcc293-947e-7bf8-4383-886e4c5595bf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-abbcc293-947e-7bf8-4383-886e4c5595bf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
